@media screen and (max-width: 800px){

body, html {
  background-color: #ffffff;
  }

#headframe {
  width: 100% !important;
  margin-top: 0px !important;
 margin-left: auto; 
margin-right: auto;
height: auto !important;
background-color: #ffffff; 
  }
 
 
#head  {
  width: 100% !important;
  min-height: 50px !important;
  }

#zia-logo {
  background-image: url(images/zia_bsi_logo_mobile.png);
  background-size:100% auto;
  height: auto !important;
}

#akademielogo {
  background-image: url(../images/bg_head_akademie_mobile.png);
}

#summitlogo {
  background-image: url(../images/bg_head_summit_mobile.png);
}

#akademie-sachwerteverband-logo-link {
  display: none;
  }

#zia-logo,
#akademielogo,
#summitlogo {
  width: 100% !important;
  height: auto !important;
  float: left;  
  overflow: hidden;
  background-repeat: no-repeat;
}

#zia-logo img,
#akademielogo img,
#summitlogo img {
  width: 33% !important;
  height: auto !important;
}

#subhead {  
  display: none !important;
  }

#subhead h1 {
  font-size: 24px;
  margin-top: 10px;
  margin-bottom: 0;
}

#subhead p {  
  font-size: 16px;
  line-height: 120%;
  margin: 0;
  padding: 0;
  }

#menu {
  min-height: 50px;  
  overflow: hidden;
}
  
#headmenuframe {
/*  background-color: #e6f4fe; */
  min-height: 20px;
overflow: hidden;  
  }
  
#headmenucontent {
  width: 95%;
  
 }
 
#headmenu {  
 min-height: 20px;
width: 100%;
  padding-top: 20px;
padding-bottom: 10px;
overflow: hidden;
}

#login,
#weblink,
#rssfeed,
#akademielink {
 min-height: 20px;
width: 100%;
padding-top: 30px !important;
padding-bottom: 10px;
clear: both;
text-align: left !important;
border-top: 1px #000000 dotted;
}



#suche,
#weblink-summit {
  margin-bottom: 10px;
}

#suchfeld {  
  width: 85%;
  float: left;
  }
  
#suchbutton {
margin-top: 4px;
 }

#main {
width: 95%;  
 margin-left: auto; 
margin-right: auto;  
}

#margin {
  margin-top: 30px;  
}

#footer {
  padding: 10px;
  }
  
#print {
 display: none;
 }

#toplink,
#sitemap,
#adresse {  
  overflow: hidden;
  margin-bottom: 10px;  
}

#toplink ul,
#sitemap ul,
#print ul {
  margin-left: 0;
  padding-left: 0;
  }
  
#copyright {  
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 10px;
  border-top: 1px #ffffff dotted;
  border-bottom: 1px #ffffff dotted;
  }
  
.adresse {
 border-top: 1px #ffffff dotted;
 margin-top: 25px;  
 padding-top: 10px;  
 }

  
/* volle Breite fuer zweispalige individuelle Inhaltselemente */

.csc-frame-102,
.csc-frame-105 {
  width: 100% !important;    
}

.csc-frame-103-1,
.csc-frame-103-2 {
  width: 94% !important;
 margin-right: 0 !important; 
}

.csc-frame-104-1,
.csc-frame-104-2 {
  width: 94% !important;
margin-right: 0 !important;  
}

.csc-frame-106 {
  width: 100% !important;
border: none !important;  
}

/* Login-Formular */

.tx-felogin-pi1 #user,
.tx-felogin-pi1 #pass {
  width: 95%;
  }

/* Bilder */

#content img {
  width: 100% !important;
  height: auto;
  margin-right: 0;
  }

div.csc-textpic-imagecolumn {  
  margin: 0;
  width: 100% !important;
  height: auto;
}

.csc-textpic-imagewrap { 
  float: none !important;
}

div.csc-textpic-border img {
  width: 99% !important;
}

/* Text und Bilder */

.csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 0;
  margin-top: 0;
  float: none;
  overflow: initial !important;
}

.csc-textpic-imagewrap {
  margin-left: 0 !important;
  margin-right: 2px !important;
}

/* Mail-Formular */

#content ol li.csc-form-element-checkbox label,
ol li.csc-form-element-checkbox label,
.csc-form-element-checkbox legend {
  width: 90%;
  margin-left: 30px;  
  float: left;
}

.csc-form-element-checkbox input[type="checkbox"] {
  margin-top: -18px;
}

.csc-form-element-submit input {
  width: 100%;
}

/* Media-Elemente auf Bildschirmbreite anpassen und proportional skalieren */

.mediaobject {
  height: 0px !important;
  padding-bottom: 63% !important; /*proportional scaling */
  position: relative !important;
  width: 100% !important;
  margin-bottom: 30px !important;
}

.mediaobject object {  
   height: 100% !important;
   width: 100% !important;
   padding-bottom: 0 !important; /* control height */  
   position: absolute !important;  
}

video.video-js,
.video-js-box {  
   height: 100% !important;
   width: 100% !important;
   padding-bottom: 0px !important; /* control height */  
   position: absolute !important;
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}

/* Anpassungen der Ressourcenbilder */

.menu_ressourcenbild img {
  width: 45px !important;
  height: auto !important; 
}

.akademiekategorie .head_ressourcenbild img {
  width: 60px !important;
  height: auto !important; 
}

/* Inhaltsbereich fuer Einzelfenster */

#content_singlewindow {
width: 95%;  
 margin-left: auto;
margin-right: auto;  
}



}
